RubyGems Navigation menu

i18n-verify 0.0.5

It helps you find keys, undefined translations, duplicate keys, and more

Gemfile
          gem 'i18n-verify', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install i18n-verify
  
  
  
  
  
  
  

Total downloads 6,263

For this version 1,711

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - July 19, 2011 (9 KB)
  2. 0.0.4 - July 18, 2011 (8.5 KB)
  3. 0.0.3 - July 10, 2011 (6.5 KB)
  4. 0.0.2 - July 10, 2011 (7.5 KB)
  5. 0.0.1 - July 10, 2011 (5 KB)